/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 April 2021 01:56:05
*/


body.project .project__updates h2 {
    margin-bottom: 0;
    font-size: 1.25rem;
}

.project__updates .update__box {
    padding: 15px 28px;
}

span.project__content-image--subtext {
    margin-top: 1.6rem;
    display: inline-block;
    font-size: .9rem;
}

a.more-information__tile:hover {
    text-decoration: none;
    background-color: white;
}

a.more-information__tile {
    display: block;
    background: #FEC630;
    color: black;
    padding: 20px;
    font-weight: bold;
    border: 2px solid #FEC630;
    margin-bottom: 30px;
    height: 140px;
    transition: background-color 0.5s ease;
    font-size: 1.35rem;
}

a.more-information__tile .icon--external-link {
    display: none;
}

.bg--grey.news-slider {
    padding-bottom: 0px !important;
}

.subscription--box {
  background-color: #f6f6f6;
  padding-bottom: 20px;
}

.subscription--box .line--left {
      right: calc(100% - 35px);
      height: 185px; 
      top: -60px;
}
    .subscription--box .line--right {
      left: calc(100% - 30px);
      height: calc(100% + 60px); 
      top: -60px;
    }
    .subscription--box .line path,
    .subscription--box .line polygon {
      fill: rgba(0, 0, 0, 0.2); }

.news-slider .slider {
    margin-bottom: 0px;
}

.news-slider.project__updates .update--vertical {
  flex-direction: column;
}

.image--gallery__text-width h2 {
    font-size: 1.5rem !important;
}

.image--gallery__text-width {
  margin-top: 30px;
  padding-top: 60px !important;
  padding-bottom: 30px;
}

@media (max-width: 992px) {
  .news-slider.project__updates .update--vertical .update__image {
    min-height: 150px;
  }
  
  .news-slider.project__updates .update--vertical {
      overflow: hidden;
  }
}

.news-slider__heading {
    display: flex;
    flex-direction: row;
}

.news-slider__heading .slider-pagination {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    margin-top: 10px;
    margin-bottom: 0px;
}

.slider-pagination li {
    list-style: none !important;
    font-size: 1.5em;
    height: 17px;
    width: 17px;
    background-repeat: no-repeat;
}

.slider-pagination li:hover {
    cursor: pointer;
}

.slider-pagination .next {
    background-image: url("https://roadprojects.vic.gov.au/__data/assets/file/0005/429224/arrow-right.svg?v=0.0.1");
}

.slider-pagination .prev {
    background-image: url("https://roadprojects.vic.gov.au/__data/assets/file/0006/429225/arrow-left.svg?v=0.0.1");
    margin-right: 10px;
}


a.news-tile {
    display: block;
    background: #FFF;
    color: black;
    padding: 20px;
    font-weight: bold;
    margin-bottom: 30px;
    height: 140px;
    transition: box-shadow 0.1s ease-in-out;;
}

a.news-tile:hover {
    text-decoration: none;
    box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}

a.news-tile:hover span.news-tile__title {
    text-decoration: underline;
}

a.news-tile > span {
    display: block;
}

span.news-tile__date {
    font-size: 0.8em;
}

span.news-tile__title {
    margin-top: 10px;
}

.subscribe__intro {
    font-size: 1.15rem;
}

.bg--yellow {
    padding-bottom: 60px;
    background-color: #FEC630;
    
}

.bg--yellow a {
    color: #0051A8;
}

.bg--yellow form {
    padding-top: 20px;
}

.bg--yellow form input[type="text"], .bg--yellow form input[type="email"] {
    width: 400px;
}

.bg--yellow form .btn-primary {
    background-color: #FEC630;
    border: 2px solid #FFF;
}

.bg--yellow form .btn-primary:hover {
    background-color: #FFF;
    border: 2px solid #F59B3F;
    color: #000;
}

@media (max-width: 767.98px) {
    .bg--yellow {
      padding-bottom: 20px;
    }
    
    .bg--yellow form {
        padding-top: 0px;
    }
}

@font-face {
    font-family: icons;
    src: url(https://roadprojects.vic.gov.au/__data/assets/file/0018/403407/icons.eot?v=0.1.1?v=0.1.1);
    src: url(https://roadprojects.vic.gov.au/__data/assets/file/0018/403407/icons.eot?v=0.1.1?v=0.1.1?#iefix) format("embedded-opentype"), url(https://roadprojects.vic.gov.au/__data/assets/file/0019/403408/icons.woff?v=0.1.1?v=0.1.1) format("woff"), url(https://roadprojects.vic.gov.au/__data/assets/file/0017/403406/icons.ttf?v=0.1.1?v=0.1.1) format("truetype");
    font-style: normal;
    font-weight: 400
}

i.icon--external-link {
    font-family: icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 0.65rem;
}

a.external-link .icon--external-link:before {
    content: "\00a0";
}

.sr-only {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    clip: rect(0,0,0,0);
    border: 0;
}

a.external-link .icon--external-link:after {
    content: "\ea10";
    font-family: icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin-right: 2px;
}

.banner--caption {
    position: absolute;
    right: 15px;
    bottom: 10px;
    background: rgba(0,0,0,1);
    border: 1px solid white;
    padding: 3px 5px;
    font-size: 12px;
    z-index: 100;
    color: white;
}

@media (max-width: 768px) {
    .banner--caption {
        top: 10px;
        bottom: auto;
        font-size: 10px;
    }
}

@media (max-width: 1300px) {
    .banner__alt .banner--caption {
        top: 10px;
        bottom: auto;
    }
}

@media (max-width: 768px) {
    .banner__alt .banner--caption {
        top: auto;
        bottom: 10px;
        font-size: 10px;
    }
}

.project-gallery-counter {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 5px;
    background: rgba(0,0,0,0.5);
    color: white;
}

#table34221r1c1 {
   min-width: 150px; 
}

#table34221r1c2 {
   min-width: 250px; 
}

@media (max-width: 550px) {

#table34221r1c1 {
   min-width: 100px; 
}

#table34221r1c2 {
   min-width: 140px
}

}

.site-timeline .timeline__section_smalltext .timeline__section:before {
    left: 0;
    font-size: 0.5rem;
    top: -1rem;
 }
 
@media (max-width: 575.98px) {
  .site-timeline .timeline {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767.98px) {
    .grid li {
        font-size: 0.9rem;
    }
}

#btn-disruptions-jump {
        padding-top: 40px;
        display: none;
}

#btn-disruptions-external {
        padding-top: 40px;
}

body.project .site-disruptions {
    padding-top: 50px;
}

.google_translate {
    margin-right: 50px;
}

@media (max-width: 1199px) {
    .google_translate {
    margin-right: 15px;
}
   
}

.google_translate img {
    float: left;
    position: relative;
    top: 6px;
    width: 18px;
    left: -6px;
    display: block;
}

.skiptranslate.goog-te-gadget span {
    display: none !important;
}

.goog-te-gadget {
    color: #242424 !important;
    font-size: 1px !important;
}

.search-page.news__header {
    margin-top: 0;
    z-index: 1;
}

.search-page h1 {
    display: none;
}

.search-page .grid--inner {
    width: auto;
}

.banner__line--right {
    width: 1000px;
    left: 145%;
}

.banner__line--right line {
    stroke-width: 7;
    stroke-dasharray: 30,30;
}

/*#id-306974 .site-breadcrumbs, #id-306985 .site-breadcrumbs {*/
/*    height: 39px;*/
/*}*/

#id-306974 .site-breadcrumbs ul, #id-306985 .site-breadcrumbs ul {
    opacity: 0;
    visibility: hidden;
}

.site-breadcrumbs {
    padding: 10px 25px 10px 25px;
    background-color: #242424;
    color: #FFF;
    margin: 0 auto;
    max-width: 1600px;
    display: flex;
    justify-content: space-between;
}

.site-breadcrumbs a {
    color: white;
    border-bottom: 1px solid white;
    padding: 0;
    font-size: 11px;
    line-height: 15px;
}

.site-breadcrumbs li:last-child a {
    color: #ccc;
    border-bottom: none;
}

.site-breadcrumbs a:hover {
    color: white;
    border-bottom: 1px solid transparent;
}

.site-breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.site-breadcrumbs li {
    margin: 0;
    padding: 0 5px 0 0;
    display: inline-block;
}

.site-breadcrumbs li:after {
    content: ">";
    padding-left: 8px;
    font-size: 14px;
}

.site-breadcrumbs li:last-child:after {
    content: "";
}

.footer-logos {
    padding: 25px 0;
    background-color: #242424;
    color: #FFF;
    margin: 0 auto;
    max-width: 1600px;
}

.footer-logos .right {
    text-align: right;
}

.footer-logos img {
    display: inline-block;
    height: 30px;
}

@media (max-width: 768px) {
    .footer-logos .right {
        text-align: left;
    }
    .footer-logos img {
        display: block;
        margin-bottom: 15px;
    }
}

.banner__title.h2 {
    margin: 40px 0;
}

.banner--default .banner__content {
    padding-bottom: 30px;
}

/*.banner {*/
/*    height: 400px;*/
/*}*/

@media (min-width: 1200px) {
    .site-updates .update--big .update__box .date,
    .site-updates .update--big .update__box h3,
    .site-updates .update--small .date {
        margin-bottom: 5px;
    }
    .site-updates .update--small .update__image { 
        min-height: 164px; 
    } 
    .site-updates .update__box h3 { 
        font-size: 1rem; 
    } 
}


.beer-slider img {
    margin-top: 0 !important;
}

.beer-reveal {
    border-right: 1px solid rgba(255,255,255,.75);
}

.video-list .video_thumbnail {
    position: relative;
    background-size: cover;
    height: 195px;
    width: 100%;
}

.video-list .event-item {
    flex-direction: column;
}

.video_landing_details {
    background: white;
    padding: 15px;
    height: 100%;
}

.events-back-link {
    color: #363636 !important;
}

.homepage-events {
    padding-top: 60px;
}

.homepage__video .video-col-wrap-left {
    padding-right: 0;   
}

.homepage__video .video-col-wrap-right {
    padding-left: 0;   
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.transcript-text {
    padding-top: 30px;
}

.lightbox-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lightbox-video:after {
    content: '';
    position: absolute;
    top: calc(50% - 40px);
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(https://roadprojects.vic.gov.au/__data/assets/file/0005/319136/play.svg?v=0.1.1);
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19), transform 250ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.lightbox-video:hover:after, .lightbox-video:active:after {
    transform: scale(1.2);
}

.homepage__video {
    background:#eee;
    padding:50px 0;
}

.homepage__video .video_thumbnail {
    position: relative;
    background-size: cover;
    min-height: 320px;
    height: 100%;
}

.homepage__video .video_content {
    background:#fff;
    padding:40px;
    height: 100%;
}

.homepage__video .video_content p.transcript {
    padding: 0;
    margin: 0;
}

.homepage__video .video_content h2 {
    font-size: 1rem;
}

.homepage-events .event-item {
    background: #eee;
    overflow: hidden;
    margin: 10px 0;
}

.homepage-events .event-item:first-child {
    margin-top: 0;
}

.homepage-events .event-item:last-child {
    margin-bottom: 0;
}

.homepage-events .event-wrap{
    display: flex;
    flex-direction: column;
}

.homepage-events .event-item h2 {
    width: 80%;
}

.event-filter .btn {
  margin-top: 0 !important; 
  float: none !important;
  min-width: auto !important;
}

.event-filter select {
  height: 40px;
  border: 1px solid #ccc;
}

.event-item .text-label {
    font-size: 0.70rem;
}

.event-item  {
    margin-bottom: 20px;
    display: flex;
}

.event-date {
    background: #1c2b39;
    color: #fec630;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 30px;
    margin-right: 10px;
}

.event-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 15px 5px;
}

.event-date-day {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5rem;
}

.event-date-month {
    font-weight: bold;
    text-transform: uppercase;
}

.event-item h2 {
    font-family: "DIN Next LT W01 Regular",Montserrat,"Open Sans",sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.35rem;
    margin-bottom: 0 !important;
    width: 75%;
    padding-bottom: 3px;
}

.event-item h2 a {
   color: #363636 !important;
}

.project__events__module {
    margin-top: 0;
    background: #e2e2e2 !important;
}

.news__meta a, .event-details a, .update__box .text-label a {
    color: #767676 !important;
}

.site-timeline .timeline__ruler {
    display: none !important;
}

.alert-bar__content {
    width: 100%;
}

.accordion_content ul.documents span {
    display: inline-block;
}

.accordion_content ul.documents {
    padding-inline-start: 20px;
}

.accordion_content ul.documents li {
    list-style-type: none;
    margin-bottom: 7px;
}

.accordion_content ul.documents span img {
    margin: 0;
    position: relative;
    top: 2px;
}

.accordion h3 {
    font-size: 1.25rem;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 22px;
}

.accordion h3:before {
    content: "+";
    font-size: 18px;
    line-height: 1;
    position: absolute;
    left: 8px;
    top: 2px;
}

.accordion h3.active:before {
    content: "-";
}

.accordion h3 a {
    color: rgb(54, 54, 54);
}

.accordion h3:hover {
   cursor: pointer;
}

#main table tr th { 
    padding: 0.5rem; 
    vertical-align: bottom; 
    text-align: left; 
    
}

#main table tr td { 
    padding: 0.5rem; 
    vertical-align: top; 
    text-align: left;
    
} 

#main table thead tr { 
    border-bottom: 2px solid #444;
    
} 

#main table tbody tr { 
    border-bottom: 1px solid #aaa;
} 


a {
    color: #0056b3;
}

.site-footer__right .scrollto:hover, .site-footer__right .scrollto:active {
    background-color: rgba(255, 255, 255, 0.2);
}

#id-307598 button.search {
    display: none;
}

.site-footer__left h2 {
    margin-bottom: 1.5rem;
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
}

.site-updates .update:hover h2, .project__updates .update:hover h2, .site-updates .update:active h2, .project__updates .update:active h2 {
    text-decoration: underline;
}

.site-updates .update__box h2, .project__updates .update__box h2 {
    margin-bottom: 1rem;
    font-family: "DIN Next LT W01 Regular",Montserrat,"Open Sans",sans-serif;
    font-size: 1.35rem;
    font-weight: 600;
    line-height: 1.35;
}

.site-header__disclaimer-logo {
    margin-left: 20px;
}

.grid h1.h2 {
    margin-bottom: 1.5rem;
    font-family: "DIN Next LT W01 Medium",Montserrat,"Open Sans",sans-serif;
}

.visuallyhidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

.skiplink {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
    color: #fff;
}

.skiplink:hover, .skiplink:focus {
    color: #fff;
    text-decoration: underline;
}

:focus.skiplink {
    left: auto;
    top: auto;
    height: auto;
    width: auto;
    overflow:auto;
    position: static;
}

.site-updates .update:focus .arrow, 
.project__updates .update:focus .arrow, 
.site-updates .update:focus .arrow, 
.project__updates .update:focus .arrow {
    right: 20px;
    width: 25px;
}

.site-updates .update:focus h3, 
.project__updates .update:focus h3, 
.site-updates .update:focus h3, 
.project__updates .update:focus h3 {
    text-decoration: underline;
}

.grid .image--full-width {
    background-color: rgba(28, 43, 57, 0.2);
}

.bg--grey .btn-primary:hover, .bg--grey .btn-primary:focus, .btn-submit:hover, .btn-submit:focus  {
    color: #000 !important;
}

.btn-submit {
    border-radius: 24px !important;
}

.project__updates--featured .btn-primary:hover, .project__updates--featured .btn-primary:focus {
    color: #fff !important;
}

ul ul {
    margin-bottom: 0 !important;
}

ul ul li {
    list-style-type: disc;
}

.module .stats h2 span {
    margin-top: .75rem;
    display: block;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.38;
}

.module .stats h2 {
    font-weight: 700;
    font-family: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

.module .stats {
    padding-top: 120px;
    padding-bottom: 80px;
    background-color: #f3f3f3;
}


.slide-caption {
  padding: 8px 24px;
  background-color: rgba(0,0,0,.7);
  display: inline-block;
  color: white;
  max-width: 800px;
  position: absolute;
  bottom: 0;
}

@media (max-width:1200px) {
  .slide-caption {
    max-width: 500px;
  }
}

@media (max-width:768px) {
  .slide-caption {
    max-width: 300px;
    background-color: rgba(0,0,0,.5);
    display: inline-block;
    top: 0;
    bottom: auto;
    font-size: 12px;
  }
  .event-filter select {
      width: 100%;
      margin-bottom: 15px;
      padding: 5px;
  }
}

.updatesContainer .result__box {
    top: 0;
}

#dropdown ul.menu {
    margin-right: 0;
    -webkit-columns: 200px 2;
    -moz-columns: 200px 2;
    columns: 200px 2;
}

.site-two-col-basic + .site-two-col-basic {
    padding-top: 0;
    margin-top: -100px;
}

.about .module_text_wrapper {
    width: 60%;
    margin: 0 auto;
}

.about .module_text_wrapper img {
    max-width: 100%;
}

.post-slider-141944 {
    width: 35%;
    padding-top: 60px;
    padding-bottom: 50px;
    margin: 0 auto;
    line-height: 1.69;
}

/* ALERT BAR */
#alert-bar {
  background-color: #f46b15;
}

.alert-bar__content {
  position: relative;
  padding: 20px 60px 20px 25px;
  font-size: 18px;
  line-height: normal;
  color: white;
}

.alert-bar__content p { margin: 0; }
.alert-bar__content a {
  color: white;
  font-weight: bold;
}

.alert-bar__close {
  position: absolute;
  top: 50%;
  right: 30px;
  padding: 0;
  margin: 0;
  color: white;
  font-size: 20px;
  background-color: transparent;
  border: none;
  transform: translateY(-50%);
}

.alert-bar__close:focus {
  outline: 0;
}

.alert-bar__close i {
  font-weight: normal;
  font-style: normal;
}


@media (max-width:575px) {
  .alert-bar__content {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .alert-bar__content {
    font-size: 16px;
  }
}

/* Project colors */
.high_speed_rail_to_geelong [data-color],
.high-speed-rail-to-geelong .site-timeline .modal-dialog .close,
.high-speed-rail-to-geelong .site-timeline .modal-dialog h3,
.high-speed-rail-to-geelong .site-timeline .modal-dialog .accordion__item .icon {
  color: #9f5aba;
}

.post__footer.high-speed-rail-to-geelong .text-label:before,
.high-speed-rail-to-geelong .site-timeline .modal-dialog .close .arrow {
  background: #9f5aba;
}

.card.high-speed-rail-to-geelong,
.site-links__grid a.high-speed-rail-to-geelong,
.high-speed-rail-to-geelong .disruption {
  border-color: #9f5aba;
}

.card.high-speed-rail-to-geelong .card__image:after,
.site-updates .update.high-speed-rail-to-geelong .text-label:before,
.site-timeline .timeline__label.high-speed-rail-to-geelong,
.site-timeline .timeline__label.high-speed-rail-to-geelong-light,
.high-speed-rail-to-geelong .site-timeline .modal-dialog .accordion button,
body.updates .result.high-speed-rail-to-geelong .text-label:before,
body.update.high-speed-rail-to-geelong .post .text-label:before {
  background-color: #9f5aba;
}

.form-errors a {
  color: #ab0000;
  text-decoration: none;
} 

#site-alert-bar {
    position: relative;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 45px;
    display: flex;
    align-items: center;
    height: 60px;
    width: 100%;
    max-width: 1600px;
    background-color: #FEC630;
    z-index: 10;
    padding-left: 0;
    padding-right: 0;
}

.alert-bar__content {
    color: #363636 !important;
    font-size: 16px;
    font-size: 1rem;
}

.alert-bar__content a {
    color: #363636 !important;
}

@media (max-width:992px) {
    .homepage-events .feature-image {
        display: none;
    }
    .homepage__video .video-col-wrap {
        padding: 0 15px;   
    }
    /*.homepage__video .video_thumbnail {*/
    /*    min-height: 200px;*/
    /*}*/
  /*.event-date {*/
  /*  padding: 10px;*/
  /*  float: none;*/
  /*  display: block;*/
  /*  margin: 0 0 10px 0;*/
  /*}*/
  /*.event-date-day {*/
  /*  display: inline-block;*/
  /*}*/
  /*.event-date-month {*/
  /*  display: inline-block;*/
  /*  font-size: 1.5rem;*/
  /*}*/
  /*.event-item h2 {*/
  /*    width: 100%;*/
  /*}*/
  /*.event-details {*/
  /*    width: 100%;*/
  /*}*/
  /*.event-item {*/
  /*  margin-bottom: 35px;*/
  /*}*/
}

@media (max-width:578px) {
    .homepage__video {
        padding: 15px 0;
    }
    .homepage__video .video_content {
        padding: 20px 30px;
    }
    .homepage__video .video_thumbnail {
        min-height: 200px;
    }
}



#signup-modal {
    border-radius: 20px;
    min-width: 300px;
    min-height: 250px;
    padding: 130px 100px 45px;
    text-align: center;
    background-image: url(https://roadprojects.vic.gov.au/__data/assets/file/0005/439061/icon-newsletter.svg);
    background-size: 46px;
    background-repeat: no-repeat;
    background-position: top 65px center;
    margin: 0 20px;
}

#signup-modal h1 {
    display: none;
}

#signup-modal h3 {
    color: #283643;
    font-family: "DIN Next LT W01 Medium";
    font-size: 30px;
    line-height: 24px;
    margin-bottom: 15px;
}

#signup-modal p {
    font-family: "DIN Next LT W01 Regular";
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 35px;
    color: #283643;
}

#signup-modal form {
    text-align: left;
}

#signup-modal label {
    color: #283643;
}

#signup-modal input {
    border: 1px solid #d3d3d3;
    padding: 10px;
    font-family: "DIN Next LT W01 Regular";
    font-size: 16px;
    line-height: 20px;
    color: #283643;
    width: 100%;
    height: 50px;
    margin-bottom: 10px;
}

#signup-modal button[type=submit] {
    margin-top: 20px;   
}

#signup-modal a, #signup-modal button[type=submit] {
    border-radius: 21px;
    border: 2px solid #283643;
    padding: 10px 50px;
    font-family: "DIN Next LT W01 Medium";
    font-size: 16px;
    line-height: 20px;
    color: #1c2b39;
    display: inline-block;
    text-decoration: none;
    transition: 0.2s;
    min-width: 180px;
    outline: 0;
    background: none;
}

#signup-modal a:hover, #signup-modal button[type=submit]:hover {
    background: #1c2b39;
    color: #fff;
}

#signup-modal .fancybox-close-small {
    top: 12px;
    right: 12px;
    outline: 0;
}

#signup-modal .fancybox-close-small:hover, #signup-modal .fancybox-close-small:active, #signup-modal .fancybox-close-small:focus, .fancybox-close-small:focus::after {
  outline: 0!important;
}

#signup-modal .fancybox-close-small:hover::after {
    background: #FEC630;
    color: #1c2b39;
}

.signupfield{
    width: 330px;
}

@media screen and (min-width: 768px) {
  .projects-wrapper .col-one, .projects-wrapper .col-two {
    width: 50%;
    float: left;
  }
}

@media screen and (max-width: 768px) {
  .projects-wrapper .col-two {
    margin-top: 25px;
  }
}

.projects-wrapper {
  overflow: hidden;
  margin-bottom: 25px;
}

.projects-wrapper input {
  display: none;
}

.projects-wrapper .project-hdr {
    font-size: 22px;
}